@font-face {
  font-family: 'icon';
  src: url('./..fonts/icons/icon.eot?1nero0');
  src: url('./../fonts/icons/icon.eot?1nero0#iefix') format('embedded-opentype'), url('./../fonts/icons/icon.ttf?1nero0') format('truetype'),
    url('./../fonts/icons/icon.woff?1nero0') format('woff'), url('./../fonts/icons/icon.svg?1nero0#icon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^='_icon-']::before,
[class*=' _icon-']::before {
  font-family: 'icon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
._icon-contact:before {
  content: '\e925';
}
._icon-info:before {
  content: '\e926';
}
._icon-lock:before {
  content: '\e924';
}
._icon-eye:before {
  content: '\e923';
}
._icon-mail:before {
  content: '\e920';
}
._icon-pencil:before {
  content: '\e921';
}
._icon-shopping-bag:before {
  content: '\e922';
}
._icon-coupon:before {
  content: '\e91f';
}
._icon-arrow1:before {
  content: '\e905';
}
._icon-arrow-left1:before {
  content: '\e906';
}
._icon-check:before {
  content: '\e907';
}
._icon-chevron-down:before {
  content: '\e908';
}
._icon-close:before {
  content: '\e909';
}
._icon-clothes-hanger:before {
  content: '\e90a';
}
._icon-diamond:before {
  content: '\e90b';
}
._icon-facebook-square-brands:before {
  content: '\e90c';
}
._icon-gift:before {
  content: '\e90d';
}
._icon-heart:before {
  content: '\e90e';
}
._icon-heart-active:before {
  content: '\e90f';
}
._icon-instagram-square-brands:before {
  content: '\e910';
}
._icon-phone:before {
  content: '\e911';
}
._icon-play-video:before {
  content: '\e912';
}
._icon-registered:before {
  content: '\e913';
}
._icon-resize-video:before {
  content: '\e914';
}
._icon-search1:before {
  content: '\e915';
}
._icon-share:before {
  content: '\e916';
}
._icon-shopping-cart:before {
  content: '\e917';
}
._icon-stop-video:before {
  content: '\e918';
}
._icon-sync:before {
  content: '\e919';
}
._icon-trash:before {
  content: '\e91a';
}
._icon-truck:before {
  content: '\e91b';
}
._icon-user:before {
  content: '\e91c';
}
._icon-wallet:before {
  content: '\e91d';
}
._icon-youtube-square-brands:before {
  content: '\e91e';
}
._icon-arrow-left:before {
  content: '\e903';
}
._icon-arrow-right:before {
  content: '\e904';
}
._icon-arrow:before {
  content: '\e900';
}
._icon-search:before {
  content: '\e901';
}
._icon-search_bold:before {
  content: '\e902';
}
